package com.ym.mec.biz.dal.dto;


import io.swagger.annotations.ApiModelProperty;

import java.math.BigDecimal;

public class DoubleEleven2021ActivityDto {

    @ApiModelProperty(value = "成交额",required = false)
    private BigDecimal buyAmount = BigDecimal.ZERO;

    @ApiModelProperty(value = "总购买数",required = false)
    private int buyNum = 0;

    @ApiModelProperty(value = "购买的活动类型1、1v1 20节，2、1v1 40节，3、1v2 20节，4、1v2 40节，5、乐理课",required = false)
    private Integer type;

    private Integer organId;

    public Integer getOrganId() {
        return organId;
    }

    public void setOrganId(Integer organId) {
        this.organId = organId;
    }

    public Integer getType() {
        return type;
    }

    public void setType(Integer type) {
        this.type = type;
    }

    public BigDecimal getBuyAmount() {
        return buyAmount;
    }

    public void setBuyAmount(BigDecimal buyAmount) {
        this.buyAmount = buyAmount;
    }

    public int getBuyNum() {
        return buyNum;
    }

    public void setBuyNum(int buyNum) {
        this.buyNum = buyNum;
    }
}
